
Tripnet - Bug #40674
F+H| error page
06/04/2018 02:07 pm - Albin Paul

Status: Closed Start date: 06/04/2018
Priority: Normal Due date: 06/04/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
End_Date: 06/04/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

After proceeding from payment page f+h search leads to an error page.

History
#1 - 06/04/2018 04:57 pm - Albin Paul
- Subject changed from F+H|Arabic error page to F+H| error page
- Description updated

#2 - 06/04/2018 07:16 pm - Vipin das
- Due date set to 06/04/2018
- Status changed from New to Assigned
- Assignee set to Roshin w

#3 - 06/05/2018 05:16 am - Roshin w
- Status changed from Assigned to In Progress

#4 - 06/05/2018 11:34 am - Roshin w
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 06/04/2018

#5 - 06/11/2018 02:26 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Roshin w)

issue fixed.

Files
Screenshot from 2018-06-04 16-36-37.png 118 KB 06/04/2018 Albin Paul
Screenshot from 2018-06-04 16-36-43.png 239 KB 06/04/2018 Albin Paul
